<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.340000152588</MDI>
      <MDI key="STATISTICS_MEAN">-4.5832889944209</MDI>
      <MDI key="STATISTICS_MINIMUM">-41.140998840332</MDI>
      <MDI key="STATISTICS_STDDEV">10.422519886615</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
